Bug 803968 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:0f794c35be8721416711d6c9227...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 03:09 EDT by Luis Montalvo
Modified: 2013-02-13 15:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:26:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.34 KB, text/plain)
2012-03-16 03:09 EDT, Luis Montalvo
no flags Details
File: build_ids (6.57 KB, text/plain)
2012-03-16 03:09 EDT, Luis Montalvo
no flags Details
File: var_log_messages (14.60 KB, text/plain)
2012-03-16 03:09 EDT, Luis Montalvo
no flags Details
File: backtrace (66.32 KB, text/plain)
2012-03-16 03:09 EDT, Luis Montalvo
no flags Details
File: maps (48.69 KB, text/plain)
2012-03-16 03:09 EDT, Luis Montalvo
no flags Details

  None (edit)
Description Luis Montalvo 2012-03-16 03:09:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Regular use of Gnome desktop when the error message popped up. 
executable:     /usr/bin/gnome-shell
kernel:         3.2.9-2.fc16.i686
pid:            1424
pwd:            /home/luis
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed 14 Mar 2012 08:13:03 AM CET
uid:            1000
username:       luis

backtrace:      Text file, 67907 bytes
build_ids:      Text file, 6724 bytes
dso_list:       Text file, 19806 bytes
maps:           Text file, 49859 bytes
var_log_messages: Text file, 14947 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=colibri.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=26a2881cd35a84dbd8e656d800000016-1331708868.180820-368528691
:GNOME_KEYRING_CONTROL=/tmp/keyring-NfNjSi
:IMSETTINGS_MODULE=none
:USER=luis
:USERNAME=luis
:MAIL=/var/spool/mail/luis
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luis/.local/bin:/home/luis/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luis
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1204
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/luis
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=luis
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pMfDEn3jqQ,guid=5c7a7cd727a5b4c43a915cfa0000005e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luis
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-luis-jyglix/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1209,unix/unix:/tmp/.ICE-unix/1209
:SSH_AUTH_SOCK=/tmp/keyring-NfNjSi/ssh
:GPG_AGENT_INFO=/tmp/keyring-NfNjSi/gpg:0:1
:DESKTOP_AUTOSTART_ID=10cedb35eedef6b67e133170887015468800000012090000

smolt_data:
:
:
:General
:=================================
:UUID: 6e391faf-83e7-45fa-8654-e38f22d8e67d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2489.25
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) Processor
:CPU Stepping: 0
:CPU Family: 6
:CPU Model Num: 8
:Number of CPUs: 1
:CPU Speed: 1244
:System Memory: 1255
:System Swap: 3983
:Vendor: ECS
:System: K7S5A 1.0
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4887:2437:4371:4630) pci, tulip, ETHERNET, NC100 Network Everywhere Fast Ethernet 10/100
:(4153:24:0:0) pci, None, PCI/ISA, SiS85C503/5513 (LPC Bridge)
:(4153:22:0:0) pci, None, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:4121:2580) pci, ohci_hcd, USB, K7S5A motherboard
:(4153:28673:4121:2580) pci, ohci_hcd, USB, K7S5A motherboard
:(4153:21779:4153:21779) pci, pata_sis, STORAGE, SiS5513 EIDE Controller (A,B step)
:(4153:28690:5110:768) pci, snd_intel8x0, MULTIMEDIA_AUDIO, CMI9739(A) on ECS K7SOM+ motherboard
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4318:369:0:0) pci, nouveau, VIDEO, NV17 [GeForce4 MX 440]
:(4153:1845:0:0) pci, agpgart-sis, HOST/PCI, 735 Host
:(4153:1:0:0) pci, None, PCI/PCI, Virtual PCI-to-PCI bridge (AGP)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdc1 / ext4 4096 4096 5112555 3553827 3502643 1286144 1149914 1149914
:/dev/sdc6 /home ext4 4096 4096 51966958 51043603 48442080 13008896 13006874 13006874
:

xsession_errors:
:(gnome-shell:1420): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1420): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1420): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1420): Cogl-WARNING **: Your hardware does not have enough texture unitsto handle this many texture layers
:(gnome-shell:1420): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell: nouveau_texture.c:119: nouveau_teximage_map: Assertion `!ret' failed.
:gnome-shell-calendar-server[1538]: Got HUP on stdin - exiting
:gnome-session[1205]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1887): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1887): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1887): Cogl-WARNING **: Your hardware does not have enough texture unitsto handle this many texture layers
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1887): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
Comment 1 Luis Montalvo 2012-03-16 03:09:48 EDT
Created attachment 570512 [details]
File: dso_list
Comment 2 Luis Montalvo 2012-03-16 03:09:50 EDT
Created attachment 570513 [details]
File: build_ids
Comment 3 Luis Montalvo 2012-03-16 03:09:52 EDT
Created attachment 570514 [details]
File: var_log_messages
Comment 4 Luis Montalvo 2012-03-16 03:09:54 EDT
Created attachment 570515 [details]
File: backtrace
Comment 5 Luis Montalvo 2012-03-16 03:09:57 EDT
Created attachment 570516 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 11:35:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:26:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.